Added eduroam fix files under /eduroam.
[dtbartle/www.git] / eduroam /
drwxr-xr-x   ..
-rw-r--r-- 381 README
-rwxr-xr-x 517 install
-rw-r--r-- 484638 wpasupplicant_0.7.3-0ubuntu1_amd64.deb
-rw-r--r-- 446454 wpasupplicant_0.7.3-0ubuntu1_i386.deb